package com.funcheer.channel.sdk;

import android.content.Context;

import com.fq.channel.sdk.FQApplication;


public class MainApp extends FQApplication {

    @Override
    public void attachBaseContext(Context base) {
        super.attachBaseContext(base);
    }

    @Override
    public void onCreate(){
        super.onCreate();
    }
}
